/* classes to change bootstrap gutter widths */
.gutter-20.row{
	margin-right: -10px !important;
	margin-left: -10px !important;
}

.gutter-20 > [class^="col-"], .gutter-20 > [class^=" col-"] {
	padding-right: 10px !important;
	padding-left: 10px !important;
}

.gutter-15.row{
	margin-right: -7.5px !important;
	margin-left: -7.5px !important;
}

.gutter-15 > [class^="col-"], .gutter-15 > [class^=" col-"] {
	padding-right: 7.5px !important;
	padding-left: 7.5px !important;
}

.gutter-10.row {
	margin-right: -5px !important;
	margin-left: -5px !important;
}

.gutter-10 > [class^="col-"], .gutter-10 > [class^=" col-"] {
	padding-right: 5px !important;
	padding-left: 5px !important;
}

.gutter-0.row {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

.gutter-0 > [class^="col-"], .gutter-0 > [class^=" col-"]{
	padding-right: 0 !important;
	padding-left: 0 !important;
}


a:link,
a:visited{

}

a:link,
a:visited,
button{
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

a.btn-primary:link,
a.btn-primary:visited{
	color:#FFF;
	text-decoration:none;
}

.centered{
	text-align:center;
}

/* This is to fix old versions of Bootstrap tabs */
.nav>li>a{
	display:block !important;
}

/* Going to try and organize this file in the same order that the elements occur in the DOM */

/* Off-canvas */
#off-canvas{
	padding-top:10px;
	padding-bottom:10px;
}

/* Top wrapper */
.top-wrapper{
	padding:0;
	text-align:left;
}
	
	.top-wrapper ul{
		line-height:normal;
		display:block;
	}
	
	.top-wrapper ul .dropdown-menu{
		display:none;
	}
	
	.top-wrapper .list-inline>li{
		padding-left:0;
		padding-right:0;
	}
	
	.top-wrapper a:link,
	.top-wrapper a:visited{
		display:block;
		padding:5px 10px;
	}
	
	.top-wrapper a:hover{
		text-decoration:none;
	}
	
	.top-wrapper .search-mod{
		padding:10px;
	}
	
	.top-wrapper #search-mod-input{
		width:80%;
		display:inline-block;
	}
	
	.top-wrapper .search-mod .btn-finder{
		width:20%;
	}
	

/* Branding / main navigation */
.branding-wrapper{
	padding-top:0;
	padding-bottom:0;
}
	
	.header-brand{
		float:left;
		margin-right:10px;
	}
	
	.logo-img,
	.mobile-logo-img{
		display:block;
		width:200px;
	}
	
	#home .logo-img{
/*
		width:142px;
		display:block;
*/
	}


	#main-menu{}

	#home #main-menu{}
	
	#main-menu .navbar-nav>li{
		position:relative;
		margin:0;
	}

	.dropdown-hover .dropdown:hover>.dropdown-menu{
		display:block;
	}


/* Navbar */
.navbar-default{
	margin-bottom: 0;
	border: none;
	width: 100%;
}

.navbar-collapse{
	padding-left:0;
	padding-right:0;
}


/* Marquee styles */
.marquee-wrapper{
	position:relative;
	z-index:1;
}


/* General menu stuff */
ul.menu{
	margin-bottom:0;
}



/* com_content / article styles */
.readmore{
	margin-bottom:30px;
}


.gutter-20.row{
	margin-right: -10px;
	margin-left: -10px;
}

.gutter-20 > [class^="col-"], .gutter-20 > [class^=" col-"] {
	padding-right: 10px;
	padding-left: 10px;
}

.gutter-15.row{
	margin-right: -7.5px;
	margin-left: -7.5px;
}

.gutter-15 > [class^="col-"], .gutter-20 > [class^=" col-"] {
	padding-right: 7.5px;
	padding-left: 7.5px;
}

.gutter-10.row {
	margin-right: -5px;
	margin-left: -5px;
}

.gutter-10 > [class^="col-"], .gutter-10 > [class^=" col-"] {
	padding-right: 5px;
	padding-left: 5px;
}

.gutter-0.row {
	margin-right: 0;
	margin-left: 0;
}

.gutter-0 > [class^="col-"], .gutter-0 > [class^=" col-"]{
	padding-right: 0;
	padding-left: 0;
}



/* Responsive styles */
@media( min-width:768px ){
	
	/* Off-canvas */
	#off-canvas{
		padding-top:0;
		padding-bottom:0;
	}
	
	.top-wrapper{
		text-align:right;
	}

	.top-wrapper ul{
		line-height:34px;
		display:inline-block;
		vertical-align:top;
	}
	
	.top-wrapper .search-mod{
		display:inline-block;
		padding:0;
		margin:0;
		vertical-align:top;
	}
	
	.top-wrapper .search-mod .btn{
		line-height:0;
	}
	
	.top-wrapper #search-mod-input{
		width:0px;
		overflow:hidden;
		display:inline-block;
	}
	
	.top-wrapper .search-mod .btn-finder{
		width:auto;
	}
	
	.top-wrapper .search-mod .search-query{
		margin-right:5px;
	}
		
	/* Branding / main navigation */
	.branding-wrapper{
		padding-top:20px;
		padding-bottom:20px;
	}
	
}

@media (min-width: 992px){
	

	
}

@media (min-width: 1200px){

	
	
}